@charset "UTF-8";
/*
====================
IMPORT
====================
*/
/*
====================
_VARIABLES.SCSS
====================
*/
/* ---------------------------
transition
--------------------------- */
/* ---------------------------
transform
--------------------------- */
/* ---------------------------
flexまとめ
--------------------------- */
/* ---------------------------
クリアフィックス
--------------------------- */
/* ---------------------------
透明度
--------------------------- */
/* ---------------------------
グラデーション
--------------------------- */
/* ---------------------------
グラデーション
--------------------------- */
/* ---------------------------
フォームリセット
--------------------------- */
/*--reset--*/
/* line 5, ../scss/reset2.scss */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  /*  font-weight: normal;*/
  font-size: 100%;
  vertical-align: baseline;
}

/* line 95, ../scss/reset2.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* line 109, ../scss/reset2.scss */
/* line 113, ../scss/reset2.scss */
blockquote,
q {
  quotes: none;
}

/* line 118, ../scss/reset2.scss */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

/* line 126, ../scss/reset2.scss */
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/* line 134, ../scss/reset2.scss */
input,
textarea {
  margin: 0;
  padding: 0;
}

/* line 140, ../scss/reset2.scss */
ol,
ul {
  list-style: none;
}

/* line 145, ../scss/reset2.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 150, ../scss/reset2.scss */
caption,
th {
  text-align: left;
}

/* line 155, ../scss/reset2.scss */
a:active {
  color: inherit;
}

/* line 159, ../scss/reset2.scss */
a:focus {
  outline: none;
}

/* line 163, ../scss/reset2.scss */
a {
  text-decoration: none;
  color: inherit;
}

/* line 168, ../scss/reset2.scss */
img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

/* line 174, ../scss/reset2.scss */
video {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

/*--//reset--*/
/*
============================
GENERAL CONTENTS
============================
*/
/*a { -webkit-tap-highlight-color:#dcb4dc; color:#8867a8; }*/
a {
  -webkit-tap-highlight-color: transparent !important;
}

* {
  -webkit-tap-highlight-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

img {
  vertical-align: inherit;
}

._pc {
  display: block;
}

._sp {
  display: none;
}

.disp-table {
  display: table;
  width: 100%;
  height: 100%;
}

.disp-table-cell {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

/*clearFix
--------------------*/
.clearfix:after {
  content: "　";
  clear: both;
  display: block;
  height: 0;
}

/*float
--------------------*/
.left {
  float: left;
}

.right {
  float: right;
}

/*margin
--------------------*/
.mt0 {
  margin-top: 0 !important;
}

/*paddind
--------------------*/
.p-all0 {
  padding: 0 !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pl0 {
  padding-left: 0 !important;
}

/*letter-spacing
-------------------*/
.ls-m008em {
  letter-spacing: -.08em;
}

/*text-indent*/
.txtindent-1em {
  text-indent: -1em;
  margin-left: 1em;
}

@media screen and (max-width: 767px) {
  ._pc {
    display: none !important;
  }
  ._sp {
    display: block;
  }
}

* {
  box-sizing: border-box;
  line-height: 1em;
}

html,
body {
  min-height: 100%;
  height: 100%;
  font-size: 16px;
}

body {
  font-family: "Rounded Mplus 1c", "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", "メイリオ", Meiryo;
  font-size: 16px;
  color: #000;
  -webkit-text-size-adjust: 100%;
  position: relative;
  line-height: 1em;
  background-color: #66ccff;
  position: relative;
  transition: background 1.5s linear;
}

body.allclear-fade {
  background: #fff;
}

img {
  width: 100%;
  -ms-interpolation-mode: bicubic;
}

.inner {
  width: 800px;
  margin: 0 auto;
}

.all_wrap {
  position: relative;
  overflow: hidden;
  height: auto !important;
  height: 100%;
  min-height: 100%;
}

header {
  margin-bottom: 20px;
  padding-top: 36px;
  background: #fff;
  position: relative;
}

header::before, header::after {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  right: 0;
  width: 100%;
}

header::before {
  background-repeat: no-repeat;
  height: 0;
  padding-top: 8.5%;
  background-position: 50% 0;
  /*top: calc(100% + 63.5px);*/
  top: calc(100% + 30px);
  background-image: url(../img/svg_img_top.png);
  background-size: 100% 100%;
}

header::after {
  height: 64px;
  background: #fff;
  width: 100%;
  top: calc(100% - 0.5px);
}

header .inner {
  zoom: 1;
}

header .inner:before, header .inner:after {
  content: "";
  display: table;
}

header .inner:after {
  clear: both;
}

header h1 {
  float: left;
  width: 240px;
}

header .btn_home {
  margin-left: 20px;
  width: 65px;
  float: left;
  text-align: center;
}

/*カード*/
.card_list li {
  transition: opacity .2s linear;
}

.card_list li:hover {
  opacity: .5;
}

.sp-mode .card_list li,
.sp-mode .card_list li:hover {
  opacity: 1 !important;
}

@media screen and (max-width: 1325px) {
  header::before {
    padding-top: 100px;
  }
}

article {
  padding-bottom: 280px;
}

article > .inner {
  position: relative;
  z-index: 1;
}

.img_head {
  position: absolute;
  z-index: 1;
}

.img_head.left {
  top: 70px;
  left: -215px;
}

.img_head.left::before {
  top: -150px;
  left: 10px;
  background-image: url(../img/common_img_03.png);
  width: 83px;
  height: 76px;
}

.img_head.left::after {
  top: -150px;
  left: 90px;
  background-image: url(../img/common_img_04.png);
  width: 94px;
  height: 132px;
}

.img_head.right {
  top: 30px;
  right: -160px;
}

.img_head.right::before {
  top: -80px;
  right: 50px;
  background-image: url(../img/common_img_05.png);
  width: 82px;
  height: 101px;
}

.img_head.right::after {
  top: -70px;
  right: -30px;
  background-image: url(../img/common_img_06.png);
  width: 49px;
  height: 84px;
}

.img_head::before, .img_head::after {
  position: absolute;
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
}

.chara_wrap {
  position: absolute;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.img_chara {
  position: absolute;
  z-index: 2;
}

.img_chara.chara01 {
  top: 374px;
  width: 139px;
  right: calc(100% + 35px);
}

.img_chara.chara01 p {
  top: -80px;
  right: -15px;
}

.img_chara.chara02 {
  top: 30%;
  width: 122px;
  left: calc(100% + 35px);
}

.img_chara.chara02 p {
  top: 10px;
}

.img_chara.chara03 {
  top: 50%;
  width: 121px;
  right: calc(100% + 30px);
}

.img_chara p {
  width: 184px;
  height: 130px;
  position: absolute;
  background: url(../img/common_hukidashi.png) no-repeat 0 0/contain;
  text-align: center;
  display: table;
  padding-bottom: 10px;
}

.img_chara p span {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.2em;
  font-size: 12px;
}

.img_chara img {
  position: relative;
  z-index: 1;
}

.btn_back {
  margin: 40px auto 0;
  width: 50px;
  text-align: center;
}

.btn_back span {
  margin-top: 5px;
  display: block;
  color: #fff;
  font-size: 13px;
}

.sns_wrap {
  width: 188px;
  margin: 100px auto 0;
  zoom: 1;
    text-align: center;
}

.sns_wrap:before, .sns_wrap:after {
  content: "";
  display: table;
}

.sns_wrap:after {
  clear: both;
}

.sns_wrap a {
  display: inline-block;
  width: calc(24% - 3px);
}
.pc-mode .sns_wrap a._sp {
    display: none;
}

.sns_wrap a + a {
  margin-left: 6px;
}

.sns_wrap span {
  clear: left;
  padding-top: 5px;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 13px;
}

.sns_wrap a {
  transition: opacity .3s linear;
}

.sns_wrap a:hover {
  opacity: .6;
}

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 50px 0;
  background: #fff;
  text-align: center;
}

footer small {
  display: block;
  margin-top: 20px;
  color: #767475;
  font-size: 13px;
}

footer::after {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  right: 0;
  width: 100%;
  background-repeat: no-repeat;
  background-position: 0;
  height: 0;
  padding-top: 4%;
  background-size: contain;
  background-position: 0;
  bottom: 99%;
  background-image: url(../img/svg_img_bottom.png);
  background-size: 100% 100%;
}

footer .pic {
  width: 62px;
  margin: 0 auto;
	position: relative;
	z-index: 2;
}

button {
  cursor: pointer;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
}

.libon_head {
  text-align: center;
  width: 43.375%;
  margin: 0 auto;
}

.clear_rate_list_box ul img {
  width: auto;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 12px;
  }
  .inner {
    width: 100%;
    padding: 0 6.66%;
  }
  header {
    padding-top: 5.33vw;
    padding-bottom: 0px;
    margin-bottom: 9.33vw;
    background: #fff;
    position: relative;
    z-index: 1;
    text-align: center;
  }
  header::before, header::after {
    position: absolute;
    content: "";
    display: block;
    left: 0;
    right: 0;
    width: 100%;
  }
  header::before {
    background-repeat: no-repeat;
    height: 0;
    padding-top: 8vw;
    background-size: 100% auto;
    background-position: 50% 0;
    top: calc(100%);
    background-image: url(../img/svg_img_top.png);
    background-size: 100% 100%;
  }
  header::after {
    display: none;
  }
  header .inner {
    position: relative;
  }
  header h1 {
    width: auto;
    height: 6.4vw;
    margin: 0 auto;
    float: none;
    position: relative;
  }
  header h1 img {
    height: 100%;
    width: auto;
  }
  header h1::before, header h1::after {
    position: absolute;
    content: "";
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
  }
  header h1::before {
    content: none;
    top: -25%;
    left: 18%;
    background-image: url(../img/common_img_04.png);
    width: 8.4vw;
    height: 100px;
  }
  header h1::after {
    content: none;
    top: -25%;
    right: 22%;
    background-image: url(../img/common_img_05.png);
    width: 6.66VW;
    height: 100px;
    -moz-transform: scale(-1, 1) rotate(-12deg);
    -o-transform: scale(-1, 1) rotate(-12deg);
    -ms-transform: scale(-1, 1) rotate(-12deg);
    -webkit-transform: scale(-1, 1) rotate(-12deg);
    transform: scale(-1, 1) rotate(-12deg);
  }
  header .btn_home {
    z-index: 1;
    position: absolute;
    right: 49px;
    top: -25%;
    margin-left: 0px;
    width: 11.13vw;
    float: none;
    text-align: center;
  }
  article {
    padding-bottom: 163px;
  }
  article > .inner {
    position: relative;
    z-index: 1;
  }
  .img_head {
    position: absolute;
    z-index: 1;
  }
  .img_head.left {
    width: 76px;
    top: -44px;
    left: -4px;
  }
  .img_head.left::before {
    top: -120%;
    left: 10px;
    background-image: url(../img/common_img_03.png);
    width: 48%;
    height: 76px;
  }
  .img_head.left::after {
    display: none;
    top: -24px;
    left: 80px;
    background-image: url(../img/common_img_04.png);
    width: 31.5px;
    height: 132px;
  }
  .img_head.right {
    width: 52px;
    top: -55px;
    right: -4px;
  }
  .img_head.right::before {
    display: none;
    top: -52%;
    right: 105px;
    background-image: url(../img/common_img_05_sp.png);
    width: 60%;
    height: 101px;
  }
  .img_head.right::after {
    display: none;
  }
  .img_head::before, .img_head::after {
    position: absolute;
    display: block;
    content: "";
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
  }
  .sns_wrap {
    width: 170px;
    margin: 40px auto 40px;
    zoom: 1;
  }
  .sns_wrap:before, .sns_wrap:after {
    content: "";
    display: table;
  }
  .sns_wrap:after {
    clear: both;
  }
  .sns_wrap a {
    width: calc(24% - 2.5px);
    float: left;
  }
  .sns_wrap a + a {
    margin-left: 5px;
  }
  .sns_wrap span {
    clear: left;
    padding-top: 5px;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 2vw;
  }
  footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px 0;
    background: #fff;
    text-align: center;
  }
  footer .pic {
    width: 13.3%;
    margin: 0 auto;
  }
  footer small {
    display: block;
    margin-top: 8px;
    color: #767475;
    font-size: 10px;
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  footer::after {
    position: absolute;
    content: "";
    display: block;
    left: 0;
    right: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 0;
    height: 0;
    padding-top: 4.5%;
    background-size: auto 100%;
    background-position: 50% 0;
    bottom: 99%;
    background-image: url(../img/svg_img_bottom.png);
    background-size: 100% 100%;
  }
  .libon_head {
    width: 56.66vw;
    margin: 0 auto;
    text-align: center;
  }
}

/*
============================
MAIN CONTENTS
============================
*/
/*
====================
IMPORT
====================
*/
/*
====================
_VARIABLES.SCSS
====================
*/
/* ---------------------------
transition
--------------------------- */
/* ---------------------------
transform
--------------------------- */
/* ---------------------------
flexまとめ
--------------------------- */
/* ---------------------------
クリアフィックス
--------------------------- */
/* ---------------------------
透明度
--------------------------- */
/* ---------------------------
グラデーション
--------------------------- */
/* ---------------------------
グラデーション
--------------------------- */
/* ---------------------------
フォームリセット
--------------------------- */
/*
============================
MAIN CONTENTS
============================
*/
#opening_bg {
  width: 100%;
  height: auto;
  background: #fff;
  position: relative;
  overflow: hidden;
}

#opening_bg > * {
  opacity: 1;
  filter: alpha(opacity=100);
}

#opening_bg:after {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #6cf;
}

#opening_logo {
  text-align: center;
  padding-top: 30px;
  height: 90px;
  margin-bottom: 25px;
}

#opening_logo img {
  width: 328px;
  margin: 0 auto;
}

#opening_cont {
  max-width: 1100px;
  position: relative;
  /*height: 623px;*/
  z-index: 1;
  margin: 0 auto;
}

#opening_cont > * {
  position: absolute;
  top: 0%;
  bottom: 0;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  transform-origin: center center;
  left: 0%;
  right: 0;
  width: 1200px;
  margin: auto;
  margin-left: 50%;
}

#opening_cont > * img {
  position: absolute;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 0%;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  margin-left: 50%;
  transform-origin: center center;
}

#opening_cont .opening-bg-base {
  position: relative;
  width: 100%;
  height: auto;
}

#opening_bottom {
  background: #66ccff;
  position: relative;
  width: 100%;
  margin-top: -40px;
}

#opening_bottom::before {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0px;
  content: "";
  display: block;
  width: 100%;
  padding-top: 8.4vw;
  background: #66ccff url(../img/svg_img_top.png) no-repeat 50% 0;
  background-size: 100% 100%;
}

#opening_bottom .inner {
  position: relative;
  width: 100%;
  max-width: 800px;
}

#opening_bottom .img_head::before, #opening_bottom .img_head::after {
  display: none;
}

#opening_bottom .img_head.left {
  top: -40px;
  left: 2%;
}

#opening_bottom .img_head.right {
  right: 2%;
  top: -80px;
}

.opening_skip_wrap {
  position: relative;
  height: calc(100vh - 90px - 623px + 48px);
  /*padding-top: 40px;*/
  height: 60px;
  margin-top: 4px;
  z-index: 1;
}

#opening_skip {
  /*background: url(../img/opening_skip_bg_pc.png) no-repeat 0;*/
  color: #fff;
  display: block;
  width: 146px;
  margin-left: auto;
  margin-right: 110px;
  text-align: left;
  z-index: 1;
  border: solid 1px #fff;
  border-radius: 6px;
}

#opening_skip span {
  height: 40px;
  line-height: 40px;
  display: block;
  padding-left: 32px;
  background: url(../img/icon_opening_skip.png) no-repeat 120px 50%;
}

@media screen and (max-width: 1200px) {
  #opening_cont > * {
    width: 100vw;
  }
}

@media screen and (min-width: 768px) and (max-height: 760px) {
  .opening_skip_wrap {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
    height: 60px;
  }
}

#top .chara01 {
  top: 178px;
}

#top .chara02 {
  /*top: 40%;*/
}

#top .chara03 {
  /*top: 65%;*/
}

#top .btn_wrap {
  position: relative;
  display: table;
  z-index: 2;
}

#top .btn_wrap > * {
  display: table-cell;
  vertical-align: bottom;
}

#top .btn_wrap .sort_list_wrap {
  width: 100%;
  zoom: 1;
}

#top .btn_wrap .sort_list_wrap:before, #top .btn_wrap .sort_list_wrap:after {
  content: "";
  display: table;
}

#top .btn_wrap .sort_list_wrap:after {
  clear: both;
}

#top .btn_wrap .sort_list_wrap > * {
  font-size: 0;
  float: left;
  letter-spacing: -0.4em;
}

#top .btn_wrap .sort_list_wrap > * * {
  letter-spacing: normal;
}

#top .btn_wrap .sort_list_wrap .main_group {
  width: 296px;
}

#top .btn_wrap .sort_list_wrap .main_group button {
  width: 95px;
}

#top .btn_wrap .sort_list_wrap .main_group button + button {
  margin-left: 5.5px;
}

#top .btn_wrap .sort_list_wrap .sub_group {
  margin-left: 7px;
}

#top .btn_wrap .sort_list_wrap .sub_group button {
  width: 93px;
}

#top .btn_wrap .sort_list_wrap .sub_group button + button {
  margin-left: 6px;
}

#top .btn_wrap .side_btn_wrap {
  position: relative;
  letter-spacing: -0.4em;
}

#top .btn_wrap .side_btn_wrap .btn_reset_wrap,
#top .btn_wrap .side_btn_wrap .link_level_wrap {
  letter-spacing: normal;
  display: inline-block;
  position: relative;
  text-align: center;
}

#top .btn_wrap .side_btn_wrap .btn_reset_wrap > *,
#top .btn_wrap .side_btn_wrap .link_level_wrap > * {
  margin: 0 auto;
  display: block;
}

#top .btn_wrap .side_btn_wrap .btn_reset_wrap {
  margin-left: 3px;
  width: 48px;
}

#top .btn_wrap .side_btn_wrap .link_level_wrap {
  margin-left: 5px;
  width: 48px;
}

#top .btn_wrap .side_btn_wrap .btn_about {
  width: 193px;
  height: 59px;
  position: absolute;
  right: 108%;
  top: -70px;
}

#top .sns_wrap {
  margin: 46px auto 0;
}

.card_list {
  margin-top: 68px;
  zoom: 1;
}

.card_list:before, .card_list:after {
  content: "";
  display: table;
}

.card_list:after {
  clear: both;
}

.card_list > li {
  width: 192px;
  background: url(../img/list_img_top_02.png) no-repeat 0 0/contain;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  float: left;
  position: relative;
}

.card_list > li + li {
  margin-left: 10px;
}

.card_list > li:nth-of-type(n + 5) {
  margin-top: 30px;
}

.card_list > li:nth-of-type(4n + 5) {
  clear: left;
  margin-left: 0;
}

.card_list > li .state {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 42px;
}

.card_list > li#card_01 .state, .card_list > li#card_02 .state {
  left: 10px;
  top: 10px;
  width: 42px;
}

.card_list > li a {
  height: 100%;
  display: block;
  padding-top: 140px;
}

.card_list > li a .cont {
  padding: 5px 10px 0px;
  background: url(../img/list_img_bg_middle.png) no-repeat 0 0/100% 100%;
  min-height: 121px;
  position: relative;
}

.card_list > li a .cont::before {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  content: none;
  height: 14px;
  background: url(../img/list_img_bg_bottom.png) no-repeat 0/100% auto;
  z-index: 1;
}

.card_list > li a .cont .icon_group_list {
  zoom: 1;
  margin-bottom: 10px;
}

.card_list > li a .cont .icon_group_list:before, .card_list > li a .cont .icon_group_list:after {
  content: "";
  display: table;
}

.card_list > li a .cont .icon_group_list:after {
  clear: both;
}

.card_list > li a .cont .icon_group_list li {
  width: 39px;
  float: left;
}

.card_list > li a .cont .icon_group_list li + li {
  margin-left: 5px;
}

.card_list > li a .cont .icon_group_list li:hover {
  opacity: 1 !important;
}

.card_list > li a .cont h2 {
  display: table;
  font-size: 14px;
  letter-spacing: -.05em;
  line-height: 1.2em;
  vertical-align: bottom;
}

.card_list > li a .cont h2 span {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

.card_list > li a .cont p {
  margin-top: .5em;
  line-height: 1.2em;
  font-size: 14px;
}

.card_list > li .none-link {
  height: 100%;
  display: block;
  padding-top: 140px;
}

.card_list > li .none-link .cont {
  padding: 5px 10px 0px;
  background: url(../img/list_img_bg_middle.png) no-repeat 0 0/100% 100%;
  min-height: 121px;
  position: relative;
}

.card_list > li .none-link .cont::before {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  content: none;
  height: 14px;
  background: url(../img/list_img_bg_bottom.png) no-repeat 0/100% auto;
  z-index: 1;
}

.card_list > li .none-link .cont .icon_group_list {
  zoom: 1;
  margin-bottom: 10px;
}

.card_list > li .none-link .cont .icon_group_list:before, .card_list > li .none-link .cont .icon_group_list:after {
  content: "";
  display: table;
}

.card_list > li .none-link .cont .icon_group_list:after {
  clear: both;
}

.card_list > li .none-link .cont .icon_group_list li {
  width: 39px;
  float: left;
}

.card_list > li .none-link .cont .icon_group_list li + li {
  margin-left: 5px;
}

.card_list > li .none-link .cont .icon_group_list li:hover {
  opacity: 1 !important;
}

.card_list > li .none-link .cont h2 {
  display: table;
  font-size: 14px;
  letter-spacing: -.05em;
  line-height: 1.2em;
  vertical-align: bottom;
}

.card_list > li .none-link .cont h2 span {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

.card_list > li .none-link .cont p {
  margin-top: .5em;
  line-height: 1.2em;
  font-size: 14px;
}

.img_chara.chara02 .chara-container,
.img_chara.chara02 .chara-container .fukidasho-box {
  position: relative;
  width: 100%;
}

.img_chara.chara02 .chara-container .fukidasho-box .text-box {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  #opening_bg {
    height: 100vh;
    background: #fff;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
  }
  #opening_bg > * {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  #opening_logo {
    text-align: center;
    padding-top: 23px;
    height: 66px;
    margin-bottom: 0px;
  }
  #opening_logo img {
    height: 43px;
    width: auto;
    margin: 0 auto;
  }
  #opening_cont {
    position: relative;
    /*height: 510px;*/
    z-index: 1;
    margin: auto;
    margin-top: -15px;
  }
  #opening_cont > * {
    position: absolute;
    top: 0%;
    bottom: 0;
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    transform-origin: center center;
    left: 0%;
    right: 0;
    width: 400px;
    margin: auto;
    margin-left: 50%;
  }
  #opening_cont > * img {
    position: absolute;
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 0%;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    margin-left: 50%;
    transform-origin: center center;
  }
  #opening_cont img {
    /*
        width: auto;
        height: 100%;
        */
  }
  #opening_bottom {
    background: #66ccff;
    position: relative;
    width: 100%;
    margin-top: -5.3vh;
  }
  #opening_bottom::before {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0px;
    content: "";
    display: block;
    width: 100%;
    padding-top: 27.4vw;
    background: #66ccff url(../img/svg_img_top.png) no-repeat 50% 0;
    background-size: 100% 100%;
  }
  #opening_bottom .inner {
    position: relative;
  }
  #opening_bottom .img_head::before, #opening_bottom .img_head::after {
    display: none;
  }
  #opening_bottom .img_head.left {
    top: -40px;
    left: 2%;
  }
  #opening_bottom .img_head.right {
    top: -50px;
    right: 2%;
  }
  .opening_skip_wrap {
    height: calc(100vh - 66px - 510px + 5.3vh + 15px);
    padding-top: 11.2%;
  }
  #opening_skip {
    /*background: url(../img/opening_skip_bg_sp.png) no-repeat 0 / 120px auto;*/
    color: #fff;
    display: block;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
  }
  #opening_skip span {
    height: 33px;
    line-height: 33px;
    display: block;
    padding-left: 32px;
    background: url(../img/icon_opening_skip.png) no-repeat 98px 50%/8px auto;
  }
  #top::before {
    position: absolute;
    top: calc(8px + 7.2vw + 2vw);
    left: 0;
    content: "";
    display: block;
    height: 0;
    width: 100%;
    padding-top: 63.73vw;
    background: #66ccff url(../img/img_top_sp.png) no-repeat 50% 0/auto 100%;
    z-index: 1;
  }
  #top header {
    margin-bottom: 0px;
    padding-top: 0;
    margin-top: 8px;
    background: #66ccff;
  }
  #top header::before {
    display: none;
    top: 260px;
    background-size: auto 100%;
    padding-top: 10%;
  }
  #top header::after {
    display: none;
    top: calc(8px + 7.2vw + 2vw + 10vw);
    height: 200px;
  }
  #top header h1 {
    width: auto;
    height: calc(7.2vw + 2vw);
    padding-bottom: 2vw;
  }
  #top header h1 img {
    height: 100%;
    width: auto;
  }
  #top .chara01 {
    top: 5%;
  }
  #top .chara02 {
    /*top: 40%;*/
  }
  #top .chara03 {
    display: none;
    /*top: 65%;*/
  }
  #top .img_head {
    z-index: 1;
  }
  #top .img_head.left {
    width: 24%;
    top: 11.2%;
    left: -15px;
  }
  #top .img_head.left::before {
    top: -50px;
    left: 10px;
    background-image: url(../img/common_img_03.png);
    height: 76px;
  }
  #top .img_head.left::after {
    width: 50%;
    top: -240px;
    left: 25px;
    background-image: url(../img/common_img_04.png);
    height: 132px;
  }
  #top .img_head.right {
    width: 14%;
    top: 10.5%;
    right: -4px;
  }
  #top .img_head.right::before {
    display: block;
    top: -200px;
    right: 50px;
    background-image: url(../img/common_img_05_sp.png);
    width: 70%;
    height: 101px;
  }
  #top .img_head.right::after {
    display: block;
    top: -60px;
    right: 10px;
    background-image: url(../img/common_img_06.png);
    width: 50%;
    height: 84px;
  }
  #top .img_head::before, #top .img_head::after {
    position: absolute;
    display: block;
    content: "";
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
  }
  #top .img_chara {
    position: absolute;
    z-index: 2;
  }
  #top .img_chara.chara01 {
    top: 2.5%;
    width: 11%;
    right: calc(78% + 0px);
  }
  #top .img_chara.chara01 p {
    height: 100px;
    width: 250%;
    top: -60px;
    right: -28px;
  }
  #top .img_chara.chara01 p span {
    font-size: 10px;
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  #top .img_chara.chara02 {
    /*display: none;*/
    width: 13.90712074%;
    left: 86%;
    top: 50vh;
  }
  #top .img_chara.chara03 {
    width: 11.3%;
    right: auto;
    left: 5px;
    top: 86%;
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  #top .img_chara p {
    width: 184px;
    height: 130px;
    position: absolute;
    background: url(../img/common_hukidashi.png) no-repeat 0 0/contain;
    text-align: center;
    display: table;
    padding-bottom: 10px;
  }
  #top .img_chara p span {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.2em;
    font-size: 12px;
  }
  #top .img_chara img {
    position: relative;
    z-index: 1;
  }
  #top article {
    padding-top: 5.33vw;
  }
  #top .btn_wrap {
    padding: 0 6.17%;
    display: block;
  }
  #top .btn_wrap > * {
    display: block;
    vertical-align: bottom;
  }
  #top .btn_wrap .sort_list_wrap {
    width: 100%;
    zoom: 1;
  }
  #top .btn_wrap .sort_list_wrap:before, #top .btn_wrap .sort_list_wrap:after {
    content: "";
    display: table;
  }
  #top .btn_wrap .sort_list_wrap:after {
    clear: both;
  }
  #top .btn_wrap .sort_list_wrap > * {
    float: none;
    letter-spacing: -0.4em;
  }
  #top .btn_wrap .sort_list_wrap > * * {
    letter-spacing: normal;
  }
  #top .btn_wrap .sort_list_wrap .main_group {
    width: 74.73%;
    margin: 0 auto 10px;
  }
  #top .btn_wrap .sort_list_wrap .main_group button {
    width: calc(33.3% - 3px);
  }
  #top .btn_wrap .sort_list_wrap .main_group button + button {
    margin-left: 4px;
  }
  #top .btn_wrap .sort_list_wrap .sub_group {
    margin-left: 0px;
  }
  #top .btn_wrap .sort_list_wrap .sub_group button {
    width: calc(25% - 3.75px);
  }
  #top .btn_wrap .sort_list_wrap .sub_group button + button {
    margin-left: 5px;
  }
  #top .btn_wrap .side_btn_wrap {
    margin-top: 8px;
    position: relative;
    letter-spacing: -0.4em;
    text-align: right;
  }
  #top .btn_wrap .side_btn_wrap .btn_reset_wrap,
  #top .btn_wrap .side_btn_wrap .link_level_wrap {
    letter-spacing: normal;
    width: 10.66vw;
    display: inline-block;
    position: relative;
    text-align: center;
  }
  #top .btn_wrap .side_btn_wrap .btn_reset_wrap > *,
  #top .btn_wrap .side_btn_wrap .link_level_wrap > * {
    margin: 0 auto;
    display: block;
  }
  #top .btn_wrap .side_btn_wrap .btn_reset_wrap {
    width: 14.03%;
  }
  #top .btn_wrap .side_btn_wrap .link_level_wrap {
    width: 14.03%;
    margin-left: 5px;
  }
  #top .btn_wrap .side_btn_wrap .btn_about {
    width: 48.77%;
    height: 11.3vw;
    position: absolute;
    right: auto;
    left: 0;
    top: 0px;
  }
  .card_list {
    margin-top: 7vw;
    zoom: 1;
  }
  .card_list:before, .card_list:after {
    content: "";
    display: table;
  }
  .card_list:after {
    clear: both;
  }
  .card_list > li {
    width: calc(50% - 4px);
    background: url(../img/list_img_top_02.png) no-repeat 0 0/contain;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    float: left;
  }
  .card_list > li + li {
    margin-left: 8px;
  }
  .card_list > li:nth-of-type(n + 5) {
    margin-top: 0px;
  }
  .card_list > li:nth-of-type(4n + 5) {
    clear: none;
    margin-left: 0;
  }
  .card_list > li:nth-of-type(n + 3) {
    margin-top: 20px;
  }
  .card_list > li:nth-of-type(odd) {
    margin-left: 0px;
    clear: left;
  }
  .card_list > li .state {
    position: absolute;
    top: 15px;
    left: 15px;
    width: 42px;
  }
  .card_list > li#card_01 .state, .card_list > li#card_02 .state {
    left: 8px;
    top: 8px;
    width: 35px;
  }
  .card_list > li a {
    height: 100%;
    display: block;
    padding-top: 30vw;
  }
  .card_list > li a .cont {
    padding: 5px 10px 0px;
    background: url(../img/list_img_bg_middle.png) no-repeat 0 0/100% 100%;
    min-height: 102px;
    position: relative;
  }
  .card_list > li a .cont::before {
    position: absolute;
    top: 99%;
    left: 0;
    right: 0;
    content: none;
    height: 3.8vw;
    background: url(../img/list_img_bg_bottom.png) no-repeat 0 0/100% auto;
    z-index: 1;
  }
  .card_list > li a .cont .icon_group_list {
    zoom: 1;
    margin-bottom: 10px;
  }
  .card_list > li a .cont .icon_group_list:before, .card_list > li a .cont .icon_group_list:after {
    content: "";
    display: table;
  }
  .card_list > li a .cont .icon_group_list:after {
    clear: both;
  }
  .card_list > li a .cont .icon_group_list li {
    float: left;
    width: 30px;
  }
  .card_list > li a .cont .icon_group_list li + li {
    margin-left: 5px;
  }
  .card_list > li a .cont p {
    line-height: 1.2em;
    font-size: 12.5px;
  }
  .card_list > li .none-link {
    height: 100%;
    display: block;
    padding-top: 30vw;
  }
  .card_list > li .none-link .cont {
    padding: 5px 10px 0px;
    background: url(../img/list_img_bg_middle.png) no-repeat 0 0/100% 100%;
    min-height: 102px;
    position: relative;
  }
  .card_list > li .none-link .cont::before {
    position: absolute;
    top: 99%;
    left: 0;
    right: 0;
    content: none;
    height: 3.8vw;
    background: url(../img/list_img_bg_bottom.png) no-repeat 0 0/100% auto;
    z-index: 1;
  }
  .card_list > li .none-link .cont .icon_group_list {
    zoom: 1;
    margin-bottom: 10px;
  }
  .card_list > li .none-link .cont .icon_group_list:before, .card_list > li .none-link .cont .icon_group_list:after {
    content: "";
    display: table;
  }
  .card_list > li .none-link .cont .icon_group_list:after {
    clear: both;
  }
  .card_list > li .none-link .cont .icon_group_list li {
    float: left;
    width: 30px;
  }
  .card_list > li .none-link .cont .icon_group_list li + li {
    margin-left: 5px;
  }
  .card_list > li .none-link .cont p {
    line-height: 1.2em;
    font-size: 12.5px;
  }
  .ie #top .btn_wrap .side_btn_wrap .btn_about {
    width: 48.77%;
    height: 11vw;
    position: absolute;
    right: auto;
    left: 0px;
    top: 0px;
  }
}

@media screen and (max-width: 1100px) {
  #opening_cont {
    max-width: 900px;
    min-width: 100%;
  }
}
@media screen and (max-height: 640px) and (max-width: 1100px)  {
  #opening_cont {
    height: 100%;
    max-width: 740px;
    min-width: 100%;
  }
}

@media screen and (max-width: 320px) {
  #opening_cont {
    height: 70%;
  }
  #opening_bottom {
    margin-top: 0;
  }
  #opening_bottom .opening_skip_wrap {
    height: calc(24vh);
    padding-top: 15%;
  }
}
@media screen and (max-width: 420px) {

  #top::before {
    padding-top: 71.73vw;
  }
}


/*オープニング*/
#opening_item01, #opening_item02, #opening_item03, #opening_item04, #opening_item05, #opening_item06 {
  opacity: 0;
}

/*オープニングスキップボタン*/
#opening_skip {
  position: absolute;
  top: 20%;
  right: 2%;
  margin-right: 0;
  cursor: pointer;
  transition: opacity .2s linear;
}

#opening_skip:hover {
  opacity: .5;
}

.opening_skip_wrap {
  position: relative;
  padding-top: 0;
}

/*TOP切り替えボタン*/
#top .top-button-area {
  position: relative;
}

#top .btn_wrap .sort_list_wrap button,
#top .side_btn_wrap button,
#top .side_btn_wrap a {
  cursor: pointer;
  transition: opacity .2s linear;
}

/*
#top .btn_wrap .sort_list_wrap button:hover,
#top .side_btn_wrap button:hover,
#top .side_btn_wrap a:hover {
    opacity: .5;
}
*/
#top .side_btn_wrap .link_level_wrap,
#top .side_btn_wrap .btn_reset_wrap {
  float: right;
}

/*丸ボタン*/
.circle-btn-wrap {
  position: absolute;
  top: -66px;
  right: 6px;
}

.circle-btn-list {
  font-size: 0;
}

.circle-btn-list li {
  display: inline-block;
  text-align: center;
  font-size: .625rem;
  color: #66ccff;
  letter-spacing: -.05em;
  transition: opacity .3s linear;
}

.circle-btn-list li:nth-child(2) {
  margin-left: 15px;
}

.circle-btn-list li:nth-child(3) i {
  position: relative;
  left: -4px;
}

.circle-btn-list li:nth-child(3) {
  margin-left: 5px;
  color: #b70031;
}

.circle-btn-list li:hover {
  opacity: .6;
}

.circle-btn-list li a,
.circle-btn-list li span {
  cursor: pointer;
}

.circle-btn-list i {
  display: block;
  width: 44px;
  margin: 0 auto 3px auto;
}

/*カードリスト*/
.card_list .quiz-state-list {
  position: absolute;
  top: 15px;
  left: 15px;
}

.card_list .quiz-state-list li {
  display: inline-block;
  width: 18px;
  margin-left: 5px;
}

.card_list .quiz-state-list li:first-child {
  margin-left: 0;
}

/*切り替えボタン*/
.pc-mode .main_group button img,
.pc-mode .sub_group button img,
.pc-mode .side_btn_wrap .btn_about img,
.pc-mode button.btn_reset,
.pc-mode div.link_level_wrap {
  opacity: 1;
  transition: opacity .2s linear;
}

.about-tommbow-selected .main_group button img,
.about-tommbow-selected .sub_group button img {
  opacity: 1 !important;
}

.pc-mode .main_group button:hover img,
.pc-mode .sub_group button:hover img,
.pc-mode .side_btn_wrap .btn_about:hover img,
.btn_wrap .category-btn.selected img {
  opacity: 0;
}

button.btn_reset:hover,
div.link_level_wrap:hover {
  opacity: .5;
}

.main_group .btn_write {
  background: url(../img/btn_write_on.png) no-repeat;
  background-size: contain;
}

.main_group .btn_delete {
  background: url(../img/btn_delete_on.png) no-repeat;
  background-size: contain;
}

.main_group .btn_paste {
  background: url(../img/btn_paste_on.png) no-repeat;
  background-size: contain;
}

.sub_group .btn_factory {
  background: url(../img/btn_factory_on.png) no-repeat;
  background-size: contain;
}

.sub_group .btn_history {
  background: url(../img/btn_history_on.png) no-repeat;
  background-size: contain;
}

.sub_group .btn_tips {
  background: url(../img/btn_tips_on.png) no-repeat;
  background-size: contain;
}

.sub_group .btn_featured {
  background: url(../img/btn_featured_on.png) no-repeat;
  background-size: contain;
}

.sub_group .btn_about {
  background: url(../img/btn_tombow_on.png) no-repeat;
  background-size: contain;
}

.side_btn_wrap .btn_about {
  background: url(../img/btn_about_on.png) no-repeat;
  background-size: contain;
}

/*切り替えボタン*/
.sort_list_wrap button.current {
  /*opacity: .5;*/
  -moz-animation: animationTest 1s ease-in-out 0s infinite normal;
  -webkit-animation: animationTest 1s ease-in-out 0s infinite normal;
  -ms-animation: animationTest 1s ease-in-out 0s infinite normal;
}

.sort_list_wrap button img {
  opacity: 1;
  transition: opacity .2s linear;
}

.sort_list_wrap button.current img {
  opacity: 0;
}

@-moz-keyframes animationTest {
  50% {
    transform: scale(1.1);
  }
}

@-webkit-keyframes animationTest {
  50% {
    transform: scale(1.1);
  }
}

@-ms-keyframes animationTest {
  50% {
    transform: scale(1.1);
  }
}

/*----------------------------
for TAB SP
----------------------------*/
@media screen and (max-width: 767px) {
  /*TOP切り替えボタン*/
  #top .btn_wrap {
    padding: 0;
    /*padding: 0 6.17%;*/
  }
  #top .btn_wrap .sort_list_wrap .main_group {
    padding: 0 6.17%;
  }
  #top .btn_wrap .sort_list_wrap .sub_group {
    margin-top: 20px;
  }
  #top .btn_wrap .sort_list_wrap .sub_group button {
    width: calc(20% - 4px);
  }
  .circle-btn-wrap {
    position: relative;
    width: 100%;
    margin-top: 20px;
    top: auto;
    right: auto;
  }
  .circle-btn-wrap .circle-btn-list {
    width: 100%;
    text-align: center;
  }
  .circle-btn-list li {
    font-size: 2.5vw;
    margin-left: 4vw;
  }
  .circle-btn-list li:nth-child(2) {
    margin-left: 4vw;
  }
  .opening-end #top .img_head.left {
    top: 96%;
    left: -10%;
  }
  .opening-end #top .img_head.right {
    top: 90%;
    right: -9%;
  }
  /*鉛筆キャラ*/
  #top .img_chara.chara01 {
    width: 29%;
    left: 0;
    top: 4vw;
  }
  #top .img_chara.chara01 .chara-container {
    position: relative;
    width: 100%;
  }
  #top .img_chara.chara01 .chara-container .fukidasho-box {
    position: relative;
    width: 100%;
    background: url(../img/common_hukidashi.png) no-repeat;
    background-size: 100%;
  }
  #top .img_chara.chara01 .chara-container .fukidasho-box .text-box p {
    position: absolute;
    display: table;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none;
  }
  #top .img_chara.chara01 .chara-container .fukidasho-box .text-box {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
  }
  #top .img_chara.chara01 .chara-container .fukidasho-box img {
    width: 100%;
    max-width: inherit;
    height: auto;
  }
  #top .img_chara.chara01 .chara-container .fukidasho-box .text-box p .span {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    font-size: 2.4vw;
    white-space: nowrap;
  }
  #top .img_chara.chara01 .chara-container .chara-box {
    position: absolute;
    width: 53.3584906%;
    top: 14.5vw;
    right: 4vw;
  }
  /*カード*/
  .card_list > li a .cont h2,
  .card_list > li .none-link .cont h2 {
    font-size: 3.33333333vw;
  }
  .card_list > li a .cont p,
  .card_list > li .none-link .cont p {
    font-size: 3.33333333vw;
  }
  /*外側キャラ*/
  .img_chara.chara02 .chara-container .fukidasho-box .text-box {
    position: absolute;
  }
  .img_chara.chara02 .chara-container .fukidasho-box .text-box p span {
    display: inline-block;
    margin-top: 2vw;
    font-size: 2vw !important;
  }
  .img_chara.chara02 p {
    width: 100% !important;
    height: inherit !important;
  }
}

@media screen and (max-width: 767px) {
  #top .img_head.right {
    width: 12%;
    top: -4%;
    right: -1%;
  }
  #top .img_head.left {
    width: 18%;
    top: -2.4%;
  }
  #top .img_chara.chara01 p span {
    padding-top: 1em;
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    font-size: 2.8vw;
    white-space: nowrap;
    letter-spacing: -.15em;
    line-height: 1.4;
  }
  #opening_skip {
    position: relative;
    margin: 0 auto;
    top: 15vw;
    cursor: pointer;
    transition: opacity .2s linear;
  }
}

/*----------------------------
for SP
----------------------------*/
@media screen and (max-width: 320px) {
  /*TOP切り替えボタン*/
  #top .btn_wrap .sort_list_wrap .sub_group,
  .circle-btn-wrap {
    margin-top: 10px;
  }
  .circle-btn-list i {
    width: 35px;
  }
  /*鉛筆キャラ*/
  #top .img_chara.chara01 {
    top: 6vw !important;
  }
  #top .img_chara.chara01 .chara-container .fukidasho-box .text-box p .span {
    line-height: 1.5;
  }
  #opening_skip {
    position: relative;
    margin: 0 auto;
    top: auto;
    cursor: pointer;
    transition: opacity .2s linear;
  }
}


/*
====================
IMPORT
====================
*/
/*
====================
_VARIABLES.SCSS
====================
*/
/* ---------------------------
transition
--------------------------- */
/* ---------------------------
transform
--------------------------- */
/* ---------------------------
flexまとめ
--------------------------- */
/* ---------------------------
クリアフィックス
--------------------------- */
/* ---------------------------
透明度
--------------------------- */
/* ---------------------------
グラデーション
--------------------------- */
/* ---------------------------
グラデーション
--------------------------- */
/* ---------------------------
フォームリセット
--------------------------- */
/*
============================
MAIN CONTENTS
============================
*/
.clear_rate_list_box {
  text-align: center;
  background: url(../img/clear_rate_list_box_bg.png) no-repeat 0 0/100% 100%;
  padding: 18px 30px 47px;
}

.clear_rate_list_box p {
  text-align: center;
  line-height: 2em;
  margin: 15px 0 40px;
}

.clear_rate_list_box ul {
  zoom: 1;
}

.clear_rate_list_box ul:before, .clear_rate_list_box ul:after {
  content: "";
  display: table;
}

.clear_rate_list_box ul:after {
  clear: both;
}

.clear_rate_list_box ul li {
  float: left;
  text-align: center;
}

.clear_rate_list_box ul li + li {
  margin-left: 14px;
}

.clear_rate_list_box ul li:nth-of-type(2) {
  margin-left: 8px;
}

.clear_rate_list_box ul li:first-of-type canvas {
  width: 200px;
  height: 200px;
}

.clear_rate_list_box ul li:first-of-type .chart_cont_wrap {
  height: 200px;
}

.clear_rate_list_box ul li:first-of-type .num_wrap {
  font-size: 28px;
}

.clear_rate_list_box ul li:first-of-type .num_wrap span {
  font-size: 46px;
}

.clear_rate_list_box ul li .clear_rate_list_top {
  display: table;
  height: 200px;
}

.clear_rate_list_box ul li .chart_wrap {
  position: relative;
  display: table-cell;
  vertical-align: middle;
}

.clear_rate_list_box ul li canvas {
  width: 168px;
  height: 168px;
}

.clear_rate_list_box ul li .chart_cont_wrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100px;
  height: 168px;
}

.clear_rate_list_box ul li .chart_cont_wrap .chart_cont {
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0%;
  right: 0;
  margin: auto;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.clear_rate_list_box ul li .chart_cont_wrap .chart_cont > * {
  display: block;
  margin: 0 auto;
}

@media all and (-ms-high-contrast: none) {
  .clear_rate_list_box ul li .chart_cont_wrap {
    height: 108px;
  }
}

.clear_rate_list_box ul li .num_wrap {
  font-size: 21px;
}

.clear_rate_list_box ul li .num_wrap span {
  font-size: 36px;
}

.clear_rate_list_box ul li .chart_name {
  margin-top: 10px;
  display: block;
  font-size: 18px;
}

.clear_rate_list_box ul li:nth-of-type(1) {
  color: #b70031;
}

.clear_rate_list_box ul li:nth-of-type(2) {
  color: #ff673e;
}

.clear_rate_list_box ul li:nth-of-type(3) {
  color: #005dcf;
}

.clear_rate_list_box ul li:nth-of-type(4) {
  color: #d66af1;
}

.clear_list {
  margin-top: 15px;
}

@media screen and (max-width: 767px) {
  .clear_rate_list_box {
    background: url(../img/clear_rate_list_box_bg_sp.png) no-repeat 0 0/100% 100%;
    padding: 4.26vw 4vw 6.66vw;
  }
  .clear_rate_list_box p {
    font-size: 12.5px;
    text-align: left;
    line-height: 2em;
    margin: 12px 0 12.5px;
  }
  .clear_rate_list_box ul {
    letter-spacing: -0.4em;
  }
  .clear_rate_list_box ul li {
    letter-spacing: normal;
    display: inline-block;
    float: none;
    text-align: center;
  }
  .clear_rate_list_box ul li + li {
    margin-left: 0;
    width: 33.33%;
  }
  .clear_rate_list_box ul li:nth-of-type(2) {
    margin-left: 0px;
  }
  .clear_rate_list_box ul li:first-of-type {
    width: 100%;
    margin-bottom: 12.5px;
  }
  .clear_rate_list_box ul li:first-of-type canvas {
    width: 34.66vw;
    height: 34.66vw;
  }
  .clear_rate_list_box ul li:first-of-type .chart_cont_wrap {
    height: 34.66vw;
  }
  .clear_rate_list_box ul li:first-of-type .chart_cont_wrap .chart_cont img {
    width: 10.8vw;
  }
  .clear_rate_list_box ul li:first-of-type .num_wrap {
    font-size: 18.65px;
  }
  .clear_rate_list_box ul li:first-of-type .num_wrap span {
    font-size: 31.5px;
  }
  .clear_rate_list_box ul li .clear_rate_list_top {
    display: table;
    height: auto;
    margin: 0 auto;
  }
  .clear_rate_list_box ul li .chart_wrap {
    position: relative;
    display: table-cell;
    vertical-align: middle;
  }
  .clear_rate_list_box ul li canvas {
    width: 24vw;
    height: 24vw;
  }
  .clear_rate_list_box ul li .chart_cont_wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 24vw;
    height: 24vw;
  }
  .clear_rate_list_box ul li .chart_cont_wrap .chart_cont {
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0%;
    right: 0;
    margin: auto;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .clear_rate_list_box ul li .chart_cont_wrap .chart_cont > * {
    display: block;
    margin: 0 auto;
  }
  .clear_rate_list_box ul li .chart_cont_wrap .chart_cont img {
    width: 7.73vw;
  }
}

.clear_rate_list_box ul li .num_wrap span {
  font-weight: bold;
}

.allclear-txt-box {
  display: none;
  width: 80%;
  margin: 0 auto;
}

.allclear .allclear-txt-box {
  display: block;
}

.allclear .challenge-txt-box {
  display: none;
}

@media screen and (max-width: 767px) {
  .clear_rate_list_box p {
    font-wize: 3.2vw;
  }
  /*円グラフ*/
  .clear_rate_list_box ul li .num_wrap {
    font-size: 3.14533333vw;
  }
  .clear_rate_list_box ul li .num_wrap span {
    font-size: 5.31066667vw;
  }
  .clear_rate_list_box ul li:first-of-type .num_wrap {
    font-size: 4.98533333vw;
  }
  .clear_rate_list_box ul li:first-of-type .num_wrap span {
    font-size: 8.41733333vw;
  }
  .clear_rate_list_box ul li .chart_name {
    font-size: 3.2vw;
  }
  .clear_rate_list_box p.reset-score-btn {
    font-size: 3.2vw;
    margin: 6vw auto 0;
  }
  .allclear-txt-box {
    width: 100%;
    margin: 0 auto;
  }
}

.clear_rate_list_box .reset-score-btn {
  visibility: hidden;
  text-align: center;
  margin: 60px auto 30px;
  cursor: default;
}

.clear_rate_list_box .reset-score-btn.mode-on {
  visibility: visible;
  cursor: pointer;
}
